@page
@model Sample.Auth.Pages.Device.SuccessModel
@{
}


<div class="page-device-success">
    <div class="lead">
        <h1>Success</h1>
        <p>You have successfully authorized the device</p>
    </div>
</div>
